## libtext-query-perl 0.09.0

=== debian/changelog ===
libtext-query-perl (0.09.0-8) unstable; urgency=low

  * Initial Release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 11:14:00 -0400
